<?php
if ($_GET['action'] == 'pjActionDestinations' && isset($tpl['arr']) && !empty($tpl['arr']))
{
	?><h1>目的地: <?php echo pjSanitize::html($tpl['arr']['name']); ?></h1><?php
} else {
	?><h1>目的地</h1><?php
}
?>
<?php include dirname(__FILE__) . '/elements/page.php'; ?>